/*****************************************************************************
*	Body Styles
*******************************************************************************/

.loggedin .navbar-fixed-top {
	position: relative!important;
		z-index:50;
}


html, body {
	height: 100%;
}
body {
	font-family: 'Noto Sans', sans-serif!important;
	font-weight: 400;
	color: #97a0af!important;
	background: #fff;
	font-size: 16px!important;
	line-height: 30px!important;
}
::selection {
	background: rgba(151, 160, 175, 0.5);
	color: #ffffff;
}
::-moz-selection {
 background: rgba(151, 160, 175, 0.5);
 color: #ffffff;
}
blockquote {
	margin: 0 0 10px;
	font-size: 18px;
	border-left: none;
	line-height: 32px;
	font-style: italic;
}
address {
	color: #97a0af;
}
textarea {
	resize: none;
}
section {
	padding-top: 60px;
	padding-bottom: 60px;
}
a {
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-webkit-transition: all 0.5s ease;
	transition: all 0.5s ease;
}

@media (min-width:768px) and (max-width:1200px) {

section {
	padding-top: 60px;
	padding-bottom: 60px;
}
section h2, .featured-news-title a {
	font-size: 34px!important;
	line-height: 42px!important;
}
section h3 {
	font-size: 26px;
	line-height: 32px;
}
	
}

@media(max-width:767px) {

body {
	font-size: 16px!important;
	line-height: 24px!important;
}
section {
	padding-top: 30px;
	padding-bottom: 30px;
}
section h2, .featured-news-title a {
	font-size: 24px!important;
	line-height: 28px!important;
}
section h3 {
	font-size: 22px;
	line-height: 34px;
}
}

/*****************************************************************************
*	Typography
*******************************************************************************/


section h1, section h2, section h3, section h4, section h5, section h6 {
	font-family: 'Noto Serif', serif;
	margin-bottom: 20px;
	margin-top: 0px;
	font-weight: normal;
}
section h1 {
	font-size: 50px;
	line-height: 60px;
}
section h2 {
	font-size: 40px;
	line-height: 50px;
}
section h3 {
	font-size: 30px;
	line-height: 40px;
}
section h4 {
	font-size: 28px;
	line-height: 38px;
	font-family: 'Noto Sans', sans-serif;
}
section h5 {
	font-size: 20px;
	line-height: 30px;
	font-family: 'Noto Sans', sans-serif;
}
section h6 {
	font-size: 18px;
	line-height: 25px;
	font-family: 'Noto Sans', sans-serif;
}
.title-bar {
	text-align: center;
	color: #191C22;
	padding-bottom: 20px;
	margin-bottom: 40px;
}


.title-bar:after {
	background: #F0C221;
	bottom: 0;
	content: "";
	display: block;
	height: 6px;
	margin: 0 -30px 0 0;
	position: absolute;
	right: 50%;
	width: 60px;
}
.title-bar.reverse {
	color: #ffffff;
}
.title-bar.reverse:after {
	background: #ffffff;
}
@media(max-width:767px) {

/*======= Titles =======*/	
.title-bar {
	margin-bottom: 20px;
}
.page-header {
	margin-top: 0px!important;
}
}

/*======= Links ======= */
a:hover, a:focus, .a:active {
	text-decoration: none;
	outline: none !important;
	color: #191C22;
}
/*======= Buttons ======= */

.btn-custom {
	padding: 11px 40px!important;
	border-radius: 30px!important;
	background: #F0C221;
	color: #fff !important;
	border: 1px solid #F0C221;
	text-transform: uppercase;
	margin-top: 20px;
	margin-bottom: 20px;
}
.btn-custom:focus {
	background: #F0C221;
	border: 1px solid #F0C221;
	outline: none;
}
.btn-custom:hover {
	background: #D6AA0E!important;
	border: 1px solid #D6AA0E;
}
.dark {
	background: #191C22!important;
	border: 1px solid #191C22!important;
}
.outline {
	background: transparent;
	color: #fff !important;
	border: 1px solid #FFFFFF !important;
}
.outline:hover {
	background: #D6AA0E!important;
	border: 1px solid #D6AA0E;
}
/*****************************************************************************
*	Navigation Styles
*******************************************************************************/
.navbar {
	margin-bottom: 0px!important;
}
.navbar h3 {
	margin-top: 12px;
	margin-bottom: 0px;
}
.navbar a.contact {
	font-size: 14px;
	text-transform: uppercase;
	font-weight: normal;
	padding-left: 90px;
	color: #191C22;
	text-decoration: none!important;
}
.navbar a:hover.contact {
	color: #97a0af;
}
.navbar-fixed-top {
	position: fixed!important;
}
.navbar-custom {
	padding: 0px 0px;
	margin-bottom: 0px;
	background: #ffffff;
	-moz-box-shadow: 0 2px 2px rgba(0,0,0,.1);
	-webkit-box-shadow: 0 2px 2px rgba(0,0,0,.1);
	box-shadow: 0 2px 2px rgba(0,0,0,.1);
}

@media (min-width:768px) and (max-width:1200px) {

/*======= Main Nav =======*/	

.navbar {
	min-height: auto!important;
}
.navbar h3 {
	margin-top: 4px;
}
.navbar-custom .navbar-nav li a {
	font-size: 12px
}
.nav > li > a {
	padding: 8px!important;
}

.navbar a.contact {
	padding: 0px;
}
}

@media(min-width:768px) {
.navbar-custom {
	border-bottom: 0;
	letter-spacing: 1px;
	background: rgba(255,255, 255, 0.7);
	-webkit-transition: background .5s ease-in-out, padding .5s ease-in-out;
	-moz-transition: background .5s ease-in-out, padding .5s ease-in-out;
	transition: background .5s ease-in-out, padding .5s ease-in-out;
}
.navbar-custom.top-nav-collapse {
	padding: 0;
	background: #ffffff;
}
}
.navbar-custom .navbar-nav li a {
	color: #191C22;
	font-family: 'Noto Serif', serif;
	font-size: 15px;
	font-variant: small-caps;
}
.navbar-custom .nav>li>a:focus, .navbar-custom .nav>li>a:hover {
	background-color: transparent;
	color: #97a0af;
}
.navbar-toggle {
	font-size: 30px;
	color: #ffffff;
}
.navbar-custom .btn-custom {
	margin-top: 8px;
	margin-left: 20px;
}
.nav .open > a, .nav .open > a:hover, .nav .open > a:focus {
	background-color: transparent!important;
	color: #97a0af!important;
}
.nav .open>a, .nav .open>a:focus, .nav .open>a:hover {
	background-color: transparent;
}
.nav li.active-path.dropdown.open {
	background-color: transparent!important;
}
/*======= Dropdown ======= */
.dropdown-menu {
	padding: 4px 0;
	border-radius: 4px !important;
	-webkit-animation: dropdownOpen 0.3s ease-out;
	-o-animation: dropdownOpen 0.3s ease-out;
	animation: dropdownOpen 0.3s ease-out;
	border: 0;
	box-shadow: 0 2px 5px 0 rgba(0,0,0,.26);
}
.dropdown-menu > li > a {
	padding: 6px 20px;
	font-size: 15px !important;
	color: #ffffff;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #eee!important;
}

@media (min-width: 768px) {
.navbar-nav>li>a {
	padding-top: 18px;
	padding-bottom: 18px;
}
.dropdown-menu.arrow:before, .dropdown-menu.arrow:after {
	position: absolute;
	top: -8px;
	right: 12px;
	display: inline-block;
	content: '';
	border-right: 8px solid transparent;
	border-left: 8px solid transparent;
	border-bottom: 8px solid #fff;
}
.dropdown-menu > li > a {
	color: #4c5667 !important;
}
}

@media (max-width: 767px) {
.dropdown-menu > li > a:hover {
	background-color: transparent;
	color: #ffffff;
}
}
@-webkit-keyframes dropdownOpen {
 0% {
 -webkit-transform: scale(0);
 -ms-transform: scale(0);
 -o-transform: scale(0);
 transform: scale(0);
 opacity: 0;
}
 100% {
 -webkit-transform: scale(1);
 -ms-transform: scale(1);
 -o-transform: scale(1);
 transform: scale(1);
 opacity: 1;
}
}
@keyframes dropdownOpen {
 0% {
 -webkit-transform: scale(0);
 -ms-transform: scale(0);
 -o-transform: scale(0);
 transform: scale(0);
 opacity: 0;
}
 100% {
 -webkit-transform: scale(1);
 -ms-transform: scale(1);
 -o-transform: scale(1);
 transform: scale(1);
 opacity: 1;
}
}

@media(max-width:767px) {

.navbar h1 {
	margin-top: 15px;
}
.navbar a.contact {
	padding-left: 20px;
}
.navbar-custom {
	padding: 0px;
}
.navbar-collapse {
	background: #eef2f5;
}
.navbar-fixed-top {
	position: relative!important;
}
}

/*****************************************************************************
*	Carousel Styles - Flexslider
*******************************************************************************/

/* Background images are set within the HTML using inline CSS, not here */

.fill {
	width: 100%;
	height: auto;
}
.bg-overlay {
	background-color: rgba(0,0,0,0.2);
	height: 100%;
	width: 100%;
	background-position: fixed;
	position: absolute;
	top: 0px;
}
.slide-wrapper {
	padding: 0px;
	position: relative;
}
.main-slider {
	text-align: center;
	color: #fff;
	z-index: 40;
	position: relative;
	height: 450px;
	overflow: hidden;
}
.main-slider .flex-control-nav {
	width: 100%;
	position: absolute;
	bottom: 30px;
	text-align: center;
	z-index: 50;
}
.main-slider .flex-control-paging li a {
	width: 11px;
	height: 11px;
	display: block;
	background: rgba(255,255,255,0.8);
	cursor: pointer;
	text-indent: -9999px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	-o-border-radius: 20px;
	border-radius: 20px;
	box-shadow: none;
}
.main-slider .flex-control-paging li a:hover {
	background: #333;
	background: rgba(255,255,255,0.9);
}
.main-slider .flex-control-paging li a.flex-active {
	background: #F0C221;
}

@media (min-width:768px) and (max-width:1200px) {


/*======= Slider =======*/

.flex-control-paging {
	display: none;
}
.main-slider {
	height: auto;
	overflow: visible;
}
	
}

@media(min-width:1400px) {
.main-slider ul.slides li {
	top: -70px!important;
}
}

@media(min-width:1500px) {
.main-slider ul.slides li {
	top: -100px!important;
}
}

@media(min-width:1700px) {
.main-slider ul.slides li {
	top: -130px!important;
}
}

@media(min-width:1900px) {
.main-slider ul.slides li {
	top: -130px!important;
}
}

@media(min-width:2100px) {
.main-slider ul.slides li {
	top: -160px!important;
}
}

@media(min-width:2300px) {
.main-slider ul.slides li {
	top: -250px!important;
}
}

@media(max-width:767px) {

/*======= Slider =======*/
.flex-control-paging {
	display: none;
}
.main-slider {
	height: auto;
	overflow: visible;
}
}

/*======= Logo Over Slider ======== */
.slider-logo {
	position: absolute!important;
	z-index: 50;
	top: 0;
	display: block;
	text-align: center;
	height: 100%;
	margin-left: 20px;
}

@media(max-width:768px) {
.slider-logo {
	margin-left: 0;
}
}
.logo-container {
	height: 100%;
}
/*======= Logo ======== */

.logo {
	display: -webkit-box;      /* OLD - iOS 6-, Safari 3.1-6 */
	display: -moz-box;         /* OLD - Firefox 19- (buggy but mostly works) */
	display: -ms-flexbox;      /* TWEENER - IE 10 */
	display: -webkit-flex;     /* NEW - Chrome */
	display: flex;        /* NEW, Spec - Opera 12.1, Firefox 20+ */
	justify-content: center;
	height: 100%;
	align-items: center;
	text-align: center;
	background: #f0c221;
}
.home .logo {
	padding-left: 18%;
	padding-right: 18%;
}

@media(max-width:1200px) {
	
	.logo img {
	max-width: 80%;
}
	
}

@media(max-width:992px) {
.home .logo, .logo {
	padding-left: 5%;
	padding-right: 5%;
	margin: 0;
}
.home .logo img {
	max-width: 80%;
}
.logo img {
	max-width: 80%;
}
}

@media(max-width:768px) {
.home .logo {
	padding-left: 0;
	padding-right: 0;
	width: 80%;
	margin: 0;
}
.home .logo img {
	max-width: 70%;
}
.logo img {
	margin-top: 30px;
}
.head, .head .inside {
	min-height: auto;
}

.head {
	position: relative;
	background: transparent!important;
}
.head img.fill {
	width: 100%!important;
	height: auto!important;
}	
	
}

@media(min-width:768px) and (max-width:1200px) {
.head, .head .inside {
	min-height: auto;
}
}


@media(max-width:480px) {
.home .logo {
	width: 50%
}
.home .logo img {
	max-width: 60%;
}
.logo img {
	margin-top: 0px;
}
}


/*****************************************************************************
*	Home Page  Styles
*******************************************************************************/

/*======= Welcome Section ======== */
.welcome h2 {
	color: #191C22;
}


@media (min-width:768px) and (max-width:1200px) {

.welcome .feature-detail {
	padding: 0px;
}
.welcome img {
	margin-top: 60px;
}
}

@media(max-width:767px) {
.welcome img {
	max-width: 70%!important;
	margin-top: 30px;
}
}

@media (min-width:480px) and (max-width:767px) {
.welcome img {
	max-width: 50%!important;
}
}
	
/*======= News Section ======== */
.news {
	color: #FFFFFF;
}
.news a {
	color: #ffffff;
}
.news a:hover {
	color: #191c22;
}
.news .btn {
	background: #D6AA0E;
}

.news .btn:hover{
	background: #191c22;
}
.news .text-align{text-align:center;}

ul.arrow-list {
	list-style: none;
}
ul.arrow-list li {
	padding-left: 1.2em;
}
ul.arrow-list li:before {
	content: " ";
	background: url(../images/arrow-right.png);
	display: inline-block;
	width: 1.2em; /* same as padding-left set on li */
	margin-left: -1.2em; /* same as padding-left set on li */
}
/*======= Services Section ======== */

section.services h2 {
	color: #191C22;
	margin-bottom: 40px;
	text-align: center;
}

@media (min-width:768px) and (max-width:1200px) {

.services .feature-detail {
	padding-top: 0px;
}
.services .si img {
	position: relative;
	bottom: -30px;
}
ul.services-list-home {
	-moz-column-count: 2!important;
	-webkit-column-count: 2!important;
	padding-left: 40px;
}
}
/*****************************************************************************
*	Clients & Services, People Page - Right Sidebar
*******************************************************************************/


.banner-shadow {
	display: block;
	position: relative;
	z-index: 1;
	width: 100%;
	text-align: center;
	height: 29px;
	background-repeat: no-repeat;
	background-position: center center;
	background-image: url(../images/shadow-after.png);
	background-size: 100%;
	margin-top: -4px;
}
.main .banner-shadow {
	margin-top: 0px;
}

@media(max-width:1200px){
.main .banner-shadow {
	margin-top: -1px;
}
}

@media (min-width:768px) and (max-width:991px){
.main .banner-shadow {
	margin-top: -4px;
}
}


@media (max-width:767px) {
.main .banner-shadow, .banner-shadow {
	margin-top: -8px;
}
}

@media (max-width:479px) {
.main .banner-shadow, .banner-shadow {
	margin-top: -11px;
}
}


/*======= Main =======*/
.main {
	background: #ffffff;
	background: url(../images/o-bg.png);
	background-repeat: no-repeat;
	background-position: left -400px top;
	background-size: cover;
	padding: 0px;
}
.main .inner {
	padding: 30px;
}
.main-content a{	color: #97a0af!important;}

.main h1 {
	font-size: 40px;
	line-height: 50px;
}
.main h2 {
	color: #191C22;
	font-size: 30px;
	line-height: 40px;
}
.main h4 {
	color: #191C22;
	font-size: 20px;
	line-height: 26px;
}
.main.full .inner {
	padding-top: 50px;
	padding-left: 0px;
	padding-right: 0px;
	padding-bottom: 100px;
}

@media(max-width:767px) {
.main.full .inner {
	padding-top: 0px!important;
	padding-bottom: 0px!important;
}
}
@media (min-width:480px) and (max-width:767px) {
.main.full .inner {
	padding-top: 80px;
	padding-bottom: 80px;
}
}
/*======= Sidebars =======*/
.sidebar {
	background: rgba(235, 241, 245, 0.3) !important;
	margin-bottom: 20px;
	margin-top: 20px;
}
.sidebar-short {
	background: #f4f7f9;
	margin-bottom: 0px;
}
.sidebar h3, .sidebar-short h3 {
	color: #191C22;
	margin-top: 10px;
}
.sidebar .active {
	background: #f4f7f9;
}
.sidebar .inner, .sidebar-short .inner {
	padding: 30px!important;
}
body .contact .sidebar a {
	color: #191C22!important;
}

@media(max-width:767px) {
.sidebar {
	min-height: 100%!important;
}
.contact .sidebar a {
	color: #191c22!important;
}
}


.fluid { /*removes the padding from Bootstrap col*/
	padding-left: 0px!important;
	padding-right: 0px!important;
	height: 100%;
}
/*Header of Sub Pages */
.head {
	padding: 0;
	color: #ffffff;
	background-image: -webkit-gradient(  linear,  left top,  left bottom,  color-stop(0, #FFD000),  color-stop(1, #C49A02) );
	background-image: -o-linear-gradient(bottom, #FFD000 0%, #C49A02 100%);
	background-image: -moz-linear-gradient(bottom, #FFD000 0%, #C49A02 100%);
	background-image: -webkit-linear-gradient(bottom, #FFD000 0%, #C49A02 100%);
	background-image: -ms-linear-gradient(bottom, #FFD000 0%, #C49A02 100%);
	background-image: linear-gradient(to bottom, #FFD000 0%, #C49A02 100%);
	position: relative;
	height: 450px;
}

@media(max-width:1200px) {
.head {
	height: 376px;
}
}

@media(max-width:991px) {
.head {
	height: 288px;
}
}

@media(max-width:768px) {
.head {
	height: auto;
}
}
.head .fill {
	width: 100%;
	height: 100%;
	padding: 0;
}
.head .inner {
	padding: 30px;
}
.top-image {
	position: relative;
	z-index: 20;
	float: left!important;
	display: block;
	overflow: hidden;
}
.top-image img {
	max-width: 115%
}
.head .inside {
	background: #F0C221;
	height: 100%;
}
/*Header Text */
.head h1 {
	font-size: 35px;
	line-height: 45px;
	margin-bottom: 5px;
}
.head h2 {
	font-size: 25px;
	line-height: 30px;
	margin-bottom: 5px;
}
.head h3 {
	margin-bottom: 5px;
}
.head h6 {
	margin-bottom: 5px;
}
.head h6 i {
	margin-right: 5px;
}
.head a {
	color: #ffffff;
}
.head a:hover {
	color: #191C22;
	text-decoration: none;
}
.head.people .inner {
	padding-top: 130px;
}

@media (min-width:768px) and (max-width:1200px) {

.head.people .inner {
	padding: 20px;
	padding-top: 80px!important;
}
.head.people h1, .head.people h2, .head.people h3 {
	font-size: 20px!important;
	line-height: 20px!important;
}
}
/*****************************************************************************
*	Global  Styles
*******************************************************************************/
.pageSection a {
	color: #000000;
}
blockquote {
	margin-bottom: 0px!important;
	padding-left: 20px;
	padding-top: 0px!important;
	padding-bottom: 0px!important;
	font-size: 12px!important;
}
blockquote a {
	color: #000000!important;
}
.clear {
	clear: both;
	display: block;
}

.feature-detail {
	padding: 0px 0px 50px 30px !important;
}

@media (max-width:768px){
	.feature-detail {
	padding: 0px !important;
}
}

/*======= Backgrounds ======== */
.bg-grey {
	background-color: #eef2f5;
}
.bg-dark {
	background: #191C22;
}
.bg-light {
	background: #F0C221;
}
 /*======= Padding ======= */
.padding-t-0 {
 padding-top: 0px;
}
.padding-t-100 {
	padding-top: 100px;
}
.padding-b-100 {
	padding-bottom: 100px;
}
/*======= HR =======*/
.hr {
	display: inline-block;
	border: 0;
	width: 35px;
	margin: 12px 0px 25px;
	padding: 0;
	height: 0;
	border-top: 2px solid #F0C221;
}
img {
	max-width: 100%;
	height: auto;
}

@media(max-width:480px) {
.col-xs-6 {
	width: 100%!important;
}
}
/*****************************************************************************
*	Footer  Styles
*******************************************************************************/
footer {
	color: #ffffff;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
}
footer p {
	margin-top: 0px;
	margin-bottom: 3px;
}
footer a {
	color: #97a0af!important;
}
footer a:hover {
	color: #F0C221;
}
.footer-logos {
	background-color: #F4F7F9;
	color: #97a0af;
	padding-top: 60px;
	padding-bottom: 60px;
	border-top: 1px solid #E5E9EF;
}
.footer-logo {
	text-align: center;
	display: block;
	width: 25%;
	float: left;
	padding-right: 15px;
	padding-left: 15px;
}
.footer-info {
	padding-top: 50px;
	padding-bottom: 50px;
}

@media(max-width:767px) {

.footer-logo {
	width: 50%!important;
	padding: 0px;
	margin-bottom: 10px;
}
footer p {
	line-height: 16px;
}
}

@media (min-width:480px) and (max-width:767px) {

/*======= Footer =======*/

.footer-logo {
	width: 20%!important;
	padding: 0px;
	margin-bottom: 10px;
}
}
/*****************************************************************************
*	Contact Page
*******************************************************************************/

.main.contact a {
	color: #000000;
}
section.map-header {
	padding-top: 30px;
	padding-bottom: 30px;
}
.map-header h2 {
	color: #ffffff;
	margin-bottom: 0px;
}
/*======= Google Map =======*/

section#map-canvas {
	height: 400px;
	margin: 0;
	padding: 0;
}
/*****************************************************************************
*	C5 Core Overwrites
*******************************************************************************/

div.ccm-ui button, div.ccm-ui input {
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	box-sizing: content-box!important
}
div#ccm-dashboard-overlay, #ccm-dashboard-overlay-main, #ccm-dashboard-overlay-core, .ccm-dashboard-overlay-inner {
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	box-sizing: content-box!important
}
div#ccm-dashboard-overlay::before, div#ccm-dashboard-overlay::after, #ccm-dashboard-overlay-main::before, #ccm-dashboard-overlay-main::after, #ccm-dashboard-overlay-core::before, #ccm-dashboard-overlay-core::after, .ccm-dashboard-overlay-inner::before, .ccm-dashboard-overlay-inner::after {
	-webkit-box-sizing: content-box!important;
	-moz-box-sizing: content-box!important;
	box-sizing: content-box!important
}
/*****************************************************************************
*	Bootstrap Overwrites
*******************************************************************************/

/*======= 5 col layout =======*/

.col-xs-5 {
	width: 20%;
}
/*======= Labels =======*/
label {
	font-weight: normal!important;
}
/*======= Tables/Forms =======*/
table {
	width: 95%;
}
.form-control {
	border: 1px solid #E4E6EA!important;
	box-shadow: none!important;
}
/*======= Breadcrumb =======*/

.breadcrumb {
	background-color: rgba(235,241,245,0.3)!important;
	font-size: 12px;
	border-radius: 0px!important;
}
.breadcrumb a {
	color: #191C22!important;
}
/*======= Well =======*/

.well {
	background-color: rgba(235,241,245,0.3)!important;
	border: none!important;
	box-shadow: none!important;
	border-radius: 0px!important;
	margin-top: 20px!important;
}

/*****************************************************************************
*	Additional Styling For Custom Blocks
*******************************************************************************/

/*======= Block on Services Page =======*/

.services-list-title {
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	background-position: left top 3px;
	padding-left: 25px;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 20px;
}
.services-list-title a {
	color: #97a0af;
	text-decoration: none;
}
.services-list-title a:hover {
	color: #000000;
	text-decoration: none;
}
.services-list-title.active-page a {
	color: #000000;
}
/*======= Legal Docs =======*/

.legal-docs-title {
	background-image: url('../images/arrow.png');
	background-repeat: no-repeat;
	background-position: left top 3px;
	padding-left: 25px;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 20px;
}
.legal-docs-title a {
	color: #97a0af;
	text-decoration: none;
}
.legal-docs-title a:hover {
	color: #000000;
	text-decoration: none;
}
.legal-docs-title.active-page a {
	color: #000000;
}
/*======= People Block on About Page =======*/

.people-box {
	margin-bottom: 30px;
}

.people-box img {
	width: 100%;
	height: auto;
	position: relative;
	top: -10px;
}
.people-box-title {
	background: #e9bc20;
	padding: 20px;
	margin: 0px;
	min-height: 60px;
	vertical-align: middle;
}
a .people-box-title:hover {
	background: #000000;
}

.people-box-title h2 {
	color: #FFFFFF!important;
	font-size: 20px!important;
	line-height: 25px!important;
	margin-bottom: 0px!important;
	margin-top: 0px!important;
	font-weight: normal;
	text-transform: uppercase;
}
.people-box-description {
	background: #f4f7f9;
	padding: 20px;
	font-size: 14px;
	line-height: 22px;
	position: relative;
	min-height: 180px;
}
.people-box-description h3 {
	color: #000000;
	font-size: 20px!important;
	line-height: 25px!important;
	margin-bottom: 5px;
}
.people-box-description h4, .people-box-description h6 {
	font-size: 15px!important;
	line-height: 20px!important;
	margin-bottom: 5px;
}
.people-box-description a, .people-box-description a:hover {
	color: #000000;
}
.people-box .image-link {
	position: relative;
	height: 160px;
	overflow: hidden;
}
.people-box .more-link {
	color: #ffffff;
	position: absolute;
	bottom: 0;
	right: 0;
	background: #191C22;
	padding-top: 10px;
	padding-right: 20px;
	padding-left: 20px;
	padding-bottom: 10px;
}
.more-link:hover {
	background: #e9bc20;
}
a .image-link, a .image-link:hover {
	color: #FFFFFF
}

@media (max-width:1199px) {
.people-box-title h2 {
	font-size: 15px!important;
	line-height: 30px;
}
}

@media (min-width:480px) and (max-width:767px) {

.people-box-title {
	padding: 10px;
	min-height: auto;
}
.people-box-title h2 {
	font-size: 18px!important;
	line-height: 30px;
}
.people-box-description {
	padding: 10px;
}
}



@media(max-width:767px) {

/*======= People Page =======*/	

.head.people .biog-intro {
	background: #E7B70F;
	border-top: 1px solid #FFFFFF;
}
.head.people .inner {
	padding: 20px;
}
.head.people h1, .head.people h2, .head.people h3 {
	font-size: 20px!important;
	line-height: 20px!important;
}
	.people-box-title {
	padding: 10px;
	min-height: auto;
}
.people-box-title h2 {
	line-height: 30px;
}
.people-box-description {
	padding: 10px;
}
}

/*======= News List=======*/

.news-list-wrapper {
	margin-bottom: 10px;
}
.news-list-wrapper p {
	margin: 0;
	padding: 0;
}
ul.news-list {
	margin: 0;
	padding: 0;
	list-style: none;
}
.news-list-image {
	float: left;
	border-radius: 12px;
	overflow: hidden;
	margin-right: 20px;
}
.news-list-content {
	float: left;
	padding-left: 20px;
}
.news-list-title {
	padding-bottom: 5px;
	padding-top: 5px;
}
.news-list-title a {
	font-size: 16px!important;
	line-height: 20px;
	text-decoration: none;
	display: list-item;
	list-style-type: none;
	color: #000000!important;
}
.news-list-date {
	font-size: 12px;
	margin-bottom: 5px;
	line-height: 13px;
}
.news-list-title a:hover {
	color: #000000!important;
}
.news-list-title.active-page a {
	color: #000000!important;
}
.news-list-title.active-page a:hover {
	color: #000000!important;
	text-decoration: none!important;
}
/*======= Featured News List =======*/

.featured-news-title {
	margin-bottom: 20px;
	font-family: 'Noto Serif', serif;
}
.featured-news-title a {
	font-size: 30px!important;
	line-height: 35px;
	text-decoration: none;
	display: list-item;
	list-style-type: none;
	color: #ffffff!important;
}
.featured-news-title a:hover {
	color: #ffffff!important;
	text-decoration: none!important;
}
.featured-news-date {
	font-size: 12px;
	line-height: 13px;
	margin-bottom: 10px;
}
/*======= Featured List Homepage =======*/

ul.featured-box {
	list-style: none;
	padding: 0px;
}
ul.featured-box li {
	width: 32%;
	float: left;
	margin-right: 2%;
	overflow: hidden;
	border: none!important;
}
ul.featured-box li:last-child {
	margin-right: 0!important;
}
ul.featured-box a {
	text-decoration: none!important;
}
.featured-box-title {
	background: #e9bc20;
	padding: 25px;
	margin: 0px;
	min-height: 60px;
	vertical-align: middle;
}
.featured-box-title h3 {
	color: #FFFFFF;
	margin-bottom: 0px!important;
	margin-top: 0px!important;
	font-weight: normal;
	text-transform: uppercase;
}
.featured-box-description {
	background: #FFFFFF;
	padding: 25px;
	font-size: 14px;
	line-height: 22px;
}
ul.featured-box .image-link {
	position: relative;
	height: 140px;
	overflow: hidden;
}
ul.featured-box .image-link img {
	width: 100%;
}
ul.featured-box .more-link {
	position: absolute;
	bottom: 0;
	right: 0;
	background: #191C22;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 10px;
	padding-bottom: 10px;
}
ul.featured-box a.more-link {
	color: #ffffff!important;
	text-transform: uppercase;
	text-decoration: none!important;
	font-size: 12px;
}
ul.featured-box a.more-link:hover {
	background: #e9bc20;
}
@media(max-width:767px) {

.featured-box {
	margin-left: 0%!important;
	margin-right: 0%!important;
	width: 100%!important;
}
ul.featured-box {
	margin: 0!important;
}
ul.featured-box li {
	margin-right: 0;
	width: 100%!important;
	margin-bottom: 20px;
}
}

/*======= Clients Sidebar =======*/

ul.clients-box-sidebar {
	list-style: none;
	padding: 0px;
}
ul.clients-box-sidebar li {
	width: 49.5%;
	float: left;
	margin-right: 0.5%;
	margin-bottom: 2px;
}
ul.clients-box-sidebar span i {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}
ul.clients-box-sidebar a {
	width: 100%;
	background: #191C22;
	padding: 20px;
	text-transform: uppercase;
	margin: 0;
	min-height: 185px;
	vertical-align: middle;
	cursor: pointer;
	display: block;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: white;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-width: 8px;
	border-bottom-color: #F0c221;
}

@media(max-width:1200px) {
	ul.clients-box-sidebar a{min-height: 195px;}
}


ul.clients-box-sidebar a:hover {
	background: #0F1013;
}
ul.clients-box-sidebar .active-page a {
	background: #F0C221;
	border-bottom-color: #FFFFFF;
}
	
	
@media (min-width:768px) and (max-width:1200px) {

/*======= Clients Boxes =======*/
ul.clients-box li {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 10px;
}
ul.clients-box li:nth-child(2n) {
	margin-right: 2%;
}
ul.clients-box li:nth-child(3n) {
	margin-right: 0;
}
/*======= Clients Boxes in Sidebar =======*/
ul.clients-box-sidebar li {
	width: 100%;
	margin-right: 0%;
	margin-bottom: 10px;
}
ul.clients-box-sidebar a {
	padding: 5px;
	min-height: 120px;
}
ul.clients-box-sidebar span i {
	margin-top: 10px;
	margin-bottom: 5px;
}
	}
/*======= Clients List =======*/


ul.clients-box {
	list-style: none;
}
ul.clients-box li {
	width: 16%;
	float: left;
	margin-right: 0.6%;
}
ul.clients-box span i {
	width: 100%;
	margin-top: 10px;
	margin-bottom: 20px;
}
ul.clients-box a {
	width: 100%;
	background: #191C22;
	padding: 20px;
	text-transform: uppercase;
	margin: 0;
	min-height: 170px;
	vertical-align: middle;
	cursor: pointer;
	display: block;
	font-size: 12px;
	line-height: 14px;
	text-align: center;
	color: white;
	text-decoration: none;
	border-bottom-style: solid;
	border-bottom-width: 8px;
	border-bottom-color: #F0c221;
}
ul.clients-box a:hover {
	background: #0F1013;
}
ul.clients-box .active-page a {
	background: #F0C221;
	border-bottom-color: #FFFFFF;
}

@media(max-width:767px) {

ul.clients-box li {
	width: 49%;
	margin-right: 2%;
	margin-bottom: 5px;
}
ul.clients-box li:nth-child(2n) {
	margin-right: 0;
}
ul.clients-box {
	margin: 0;
	padding: 0;
}
ul.clients-box a {
	font-size: 12px;
	line-height: 16px;
	min-height: 200px;
}
}

@media (min-width:480px) and (max-width:767px) {

ul.clients-box li {
	width: 32%;
	margin-right: 2%;
	margin-bottom: 10px;
}
ul.clients-box li:nth-child(2n) {
	margin-right: 2%;
}
ul.clients-box li:nth-child(3n) {
	margin-right: 0;
}
}
